<?xml version="1.0" ?>
<Effects version="1.0">
    <Effect name="Moloko">
        <ParticleSystem name="NewSystem" numOfParticles="30" lifeInitial="7.00" lifeVariation="3.00" startTime="7.00" deadCountTime="0.00" bornTime="-6.00" additive="false" linkedParticles="true" needStartDeadCounter="false" orientParticles="false" isVelocity="false" texture="air.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.10" />
                    <key time="0.79" initial="-0.00" variation="0.00" />
                    <key time="0.81" initial="-0.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="25.67" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="1.00" initial="53.06" variation="14.24" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="1.88" variation="0.00" />
                    <key time="0.79" initial="11.29" variation="0.00" />
                    <key time="1.00" initial="32.16" variation="0.00" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.50" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.50" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.50" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="0.00" variation="0.00" />
                    <key time="0.50" initial="99.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
    </Effect>
</Effects>
